RSS   Vulnerabilities for 'Easy-content filemanager'   RSS

2007-01-16
 
CVE-2007-0252

CWE-Other
 

 
Unspecified vulnerability in easy-content filemanager allows remote attackers to upload or modify arbitrary files via unspecified vectors.

 


Copyright 2019, cxsecurity.com

 

Back to Top